MASKALIGNEDREADS(1)

NAME
maskAlignedReads - Mask aligned reads in regions file

DESCRIPTION
usage: maskAlignedReads [-h] [-v] [-l LOGFILE] [-d] [-i]

    inCmpFile inRgnFofn outRgnFofn

Use in.cmp.h5 to mask corresponding regions of files in in.rgn.h5, write output to a new rgn.fofn.

  positional arguments:

inCmpFile
    An input cmp.h5 file.

inRgnFofn
    A fofn of input region table files.

outRgnFofn
    A fofn of output region table files.

  optional arguments:

-h, --help
    show this help message and exit

-v, --version
    show program's version number and exit

-l LOGFILE, --logFile LOGFILE
    Specify a file to log to. Defaults to stderr. (default: None)

-d, --debug
    Increases verbosity of logging (default: False)

-i, --info
    Display informative log entries (default: False)

AUTHOR
This manpage was written by Andreas Tille for the Debian distribution and can be used for any other usage of the program.